/*
Tinext SA:
Foglio di stile per testi e formattazione standard di tag
*/

body {font-family:Trebuchet MS, Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#3c3d3e; /*background-color:#fff;*/ line-height:16px;}

h1 {font-size:17px; font-family:CenturyGothicRegular,Arial,Helvetica,sans-serif; line-height:20px; color:#005A9C; padding-bottom:10px;}
h1.mainTitle {border-bottom: 1px solid #D5D6D4; margin-bottom:10px;}
#home.eoc h1, #home.feoc h1 {font-family:eurostileregular,Arial,Helvetica,sans-serif; color:#E88C09; font-size:32px; line-height:32px; padding-bottom:0px; border:0px; margin-bottom:0px; text-transform:uppercase;}

div.mainTitle {font-size:17px; font-family:CenturyGothicRegular,Arial,Helvetica,sans-serif; font-weight:bold; line-height:20px; color:#005A9C; padding-bottom:10px; border-bottom: 1px solid #D5D6D4; margin-bottom:10px;}
#news h1 {font-family:CenturyGothicRegular,Arial,Helvetica,sans-serif; font-size:14px; line-height:20px; color:#3399cc; margin-bottom:20px; }

/*h2 {font-size:14px; line-height:18px; color:#005A9C;}/*

/*h2.pageTitle {font-size:17px; font-family:CenturyGothicRegular,Arial,Helvetica,sans-serif; line-height:20px; color:#005A9C; border-bottom: 1px solid #D5D6D4; margin-bottom:10px; padding-bottom:10px;}
#home h2.pageTitle {font-size:15px; border-bottom:none; color:#3399cc;}*/

h2 {font-family:CenturyGothicRegular,Arial,Helvetica,sans-serif; font-size:14px; line-height:20px; color:#3399cc; margin-bottom:20px; }
h2.blue {color:#005A9C;}
#home.eoc h2, #home.feoc h2 {font-family:eurostileregular,Arial,Helvetica,sans-serif;color:#005A9C;font-size:20px; text-transform:uppercase;}
#home.eoc h2 span, #home.feoc h2 span {color:#0076cd; text-transform:uppercase;}

h3 {font-family:CenturyGothicRegular,Arial,Helvetica,sans-serif; font-size:14px; line-height:20px; color:#3399cc; margin-bottom:20px; }
h3.small {font-size:12px !important;}

h4, h4 a {font-family:CenturyGothicRegular,Arial,Helvetica,sans-serif; font-size:14px; line-height:20px; color:#333; font-weight:bold; text-transform:uppercase; margin:0px 0px 10px 0px;}
h5, h6 {font-size: 12px;}
.strong {font-weight:bold;}
p {padding:0px; margin:0px;}
#home.eoc #intro p, #home.feoc #intro p{font-size:14px; line-height:18px;}

span.siteTitle {font-size:18px; line-height:30px; color:#005A9C; font-family:Trebuchet MS,Arial,Helvetica,sans-serif; margin:30px 0px 10px 0px; border-bottom: 1px solid #D5D6D4;display:block;}

a {text-decoration:none; color:#005A9C;}
a:hover {text-decoration:underline;}

a.bluLink {color:#3399cc;}

.fontSize13{font-size:13px;}

.titleText .imageTitleAbstractText ul li p {
    margin-bottom: 0;
}
#home.eoc h2, #home.feoc h2 {
    margin-bottom: 10px;
}